-- 基础信息
base_info = {
	group_id = 133302658
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 658001, monster_id = 28040101, pos = { x = -955.897, y = 147.690, z = 2785.717 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 },
	{ config_id = 658002, monster_id = 28040101, pos = { x = -950.541, y = 147.690, z = 2784.298 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 },
	{ config_id = 658003, monster_id = 28040101, pos = { x = -940.239, y = 147.690, z = 2778.196 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 },
	{ config_id = 658004, monster_id = 28010304, pos = { x = -965.680, y = 148.324, z = 2795.491 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 },
	{ config_id = 658005, monster_id = 28010304, pos = { x = -927.801, y = 153.829, z = 2783.862 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 658006, gadget_id = 70290008, pos = { x = -973.502, y = 147.690, z = 2782.924 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 658007, gadget_id = 70500000, pos = { x = -973.502, y = 147.690, z = 2782.924 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3008, owner = 658006, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 658001, 658002, 658003, 658004, 658005 },
		gadgets = { 658006, 658007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
